# GetAllMediaLibraryCountry

## Example Usage

```typescript
import { GetAllMediaLibraryCountry } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetAllMediaLibraryCountry = {
  tag: "United States of America",
};
```

## Fields

| Field                                    | Type                                     | Required                                 | Description                              | Example                                  |
| ---------------------------------------- | ---------------------------------------- | ---------------------------------------- | ---------------------------------------- | ---------------------------------------- |
| `tag`                                    | *string*                                 | :heavy_check_mark:                       | The country of origin of this media item | United States of America                 |